Forums

Headless Chrome activation

Hello, could you please activate headless Chrome for my account?

Thank you!

Sure! However, you'd need our latest system image as well as the new virtualization system in order to use headless Chrome, and that would upgrade your point releases of Python (eg. 3.7.0 to 3.7.6), and the pre-installed modules. Because of the changes to the point releases of Python, any virtualenvs you have might break -- and if you're not using virtualenvs, the pre-installed Python modules will be upgraded so that might break any code you have that relies on the old installed versions.

If you're happy for us to switch you over despite that, then let us know.